@charset "UTF-8";
/* CSS Document */




@font-face {
	font-family: mirian;
	src: url('CSS/MyriadPro-Regular.otf');
}
.nomeproduto {
	text-align: center;
	font-family: mirian;
}
.produto {
	text-align: justify;
	font-family: mirian;
}



html,body,div,span,applet,object,iframe,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}


/* ------ NAV_BAR ------- NAV_BAR ------- NAV_BAR ------- NAV_BAR ------- */

a:visited {
    color: white;
    text-decoration: none;
}

a:link {
    color: white;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

a:hover {
    color: #7491C5;
    text-decoration: none;
}

a:active {
    color: #7491C5;
    text-decoration: none;
}

a.txtlink:visited {
    color: #7491C5;
    text-decoration: none;
}

a.txtlink:link {
    color: #7491C5;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

a.txtlink:hover {
    color: #0B2C6E;
    text-decoration: none;
}

a.txtlink:active {
    color: #0B2C6E;
    text-decoration: none;
}

nav {
    background-color: #0B2C6E;
    text-decoration: none;
    color: white;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 400;
    font-size: 12pt;
    letter-spacing: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    padding: 18px 0px 15px 0px;
    width: 100%;
    left: 0;
    right: 0;
    position: fixed;
    z-index: 2;
}

#logo_autolimpe {
	display: inline-block;
	float: left;
	padding-left: 60px;
}

#logo_nav02 {
    display: none;
}

#logo_nav03 {
    display: none;
}

#menu {
	display: inline-block;
	vertical-align:top;
	margin-top: 7px;
	float: right;
}

li {
    display: inline;
	margin-top: auto;
    margin-bottom: auto;
    padding: 0px 30px 0px 30px;
	vertical-align: middle;
}

#contatotxt {
    padding-right: 60px;
}

/* ------ NAV_BAR ------- NAV_BAR ------- NAV_BAR ------- NAV_BAR ------- */

/* ------ BEM-VINDO ----- BEM-VINDO ----- BEM-VINDO ----- BEM-VINDO ----- */

#home {
    background-color: white;
    display: block;
    border-top: 70px;
    border-style: double;
    border-color: white;
    height: 420px;
    width: 100%;
    left:0;
    right:0;
}

#bemvindo {
    display: block;
    padding-top: 40px;
    color: #0B2C6E;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 36pt;
    letter-spacing: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 100%;
    left: 0;
    right: 0;
}

/* ------ BEM-VINDO ----- BEM-VINDO ----- BEM-VINDO ----- BEM-VINDO ----- */

/* ------ TÍTULOS&SUB --- TÍTULOS&SUB --- TÍTULOS&SUB --- TÍTULOS&SUB --- */

.titlehome {
    display: block;
    padding-top: 70px;
    color: #0B2C6E;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 36pt;
    letter-spacing: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 100%;
    left: 0;
    right: 0;
}

.titlehome02 {
    display: block;
    padding-top: 100px;
    color: #E0F2FB;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 36pt;
    letter-spacing: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 100%;
    left: 0;
    right: 0;
}

.subtitle {
    display: block;
    padding-top: 20px;
    color: #404040;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    font-size: 18pt;
    line-height: 23pt;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 35%;
    left: 0;
    right: 0;
    padding-bottom: 1vw;
}

.subtitle02 {
    display: block;
    padding-top: 20px;
    color: white;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    font-size: 18pt;
    line-height: 23pt;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 35%;
    left: 0;
    right: 0;
    padding-bottom: 2vw;
}

.destaque_txt {
    color: #404040;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 18pt;
    line-height: 23pt;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 100%;
    left: 0;
    right: 0;
    padding-bottom: 2vw;
}

.destaque_txt_02 {
    color: #E0F2FB;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 18pt;
    line-height: 23pt;
    letter-spacing: 1px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 100%;
    left: 0;
    right: 0;
    padding-bottom: 2vw;
}

/* ------ TÍTULOS&SUB --- TÍTULOS&SUB --- TÍTULOS&SUB --- TÍTULOS&SUB --- */

/* ------ CARROSSEL ----- CARROSSEL ----- CARROSSEL ----- CARROSSEL ----- */

#carrossel {
    background-color: white;
    background-size: cover;
    display: block;
    height: auto;
    width: 100%;
    left:0;
    right:0;
    clear: both;
}

#owl-example {
    display: block;
    clear: both;
    padding-top: 5px;
    padding-bottom: 15px;
}

.owl-item img {
    width: 100%;
    display: block;
}

/* ------ CARROSSEL ----- CARROSSEL ----- CARROSSEL ----- CARROSSEL ----- */

/* ------ EMPRESA ------- EMPRESA ------- EMPRESA ------- EMPRESA ------- */

#empresa {
    background-color: #134795;
    display: block;
    height: auto;
    width: 100%;
    left:0;
    right:0;
}

#subtitle_emp {
    display: block;
    padding-top: 20px;
	padding-bottom:20px;
    color: white;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    font-size: 18pt;
    line-height: 23pt;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 35%;
    left: 0;
    right: 0;
}

.txtlink {
    color: #7491C5;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 16pt;
    line-height: 50pt;
}
			
/* -------- conteúdo */
			.misvisval {
				display:block;
                height:auto;
                background-color: #134795;
                position:relative;
                clear:both;
			}

.mvv_cols {
	display:inline-block;
    text-align: center;
    color: #C4DBE9;
    padding: 80px 20px 40px 20px;
    font-family: 'Merriweather Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16pt;
    line-height: 19pt;
    vertical-align: text-top;
} 

.col_head {
    line-height: 28pt;
    font-weight: 700;
    font-style: normal;
}

.col_txt {
    font-family: 'Merriweather Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 17pt;
    line-height: 20pt;
    color: #FFFFFF;
}

.valores {
    font-family: 'Merriweather Sans', sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 17pt;
    line-height: 20pt;
    color: #134795;
}

/* ------------- "saiba mais" dropdown ------------- */

/* ------ EMPRESA ------- EMPRESA ------- EMPRESA ------- EMPRESA ------- */

/* ------ PRODUTOS ------ PRODUTOS ------ PRODUTOS ------ PRODUTOS ------ */

#produtos {
    background-color: white;
    display: block;
    position: relative;
    height: auto;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 160px;
    left:0;
    right:0;
    clear: both;
}

.tags_prod {
    display: block;
    align-content: center;
    text-align: center;
    margin: auto;
}

#galeria_prod {
    display: block;
    text-align: center;
    margin: auto;
    clear: both;
}

.ficha_prod {
    display: block;
    text-align: center;
    align-content: center;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    vertical-align: top;
    clear: both;
    background-color: white;
    padding-top: 140px;
}

.prod_img {
    display: inline-block;
    text-align: center;
    height: auto;
    align-content: center;
    margin: auto;
    clear: both;
    vertical-align: top;
}

.prod_thumb {
    width: 100%;
    height: auto;
    right: 0;
    margin: auto;
}

.prod_thumb_02 {
    display: none;
}

.prod_thumb_03 {
    display: none;
}

.prod_thumb_04 {
    display: none;
}

.prod_icon {
    display: inline-block;
    text-align: center;
    align-content: center;
    clear: both;
    margin: auto;
    padding-left: 30px;
    right: 0;
    vertical-align: top;
}

/* ------ PRODUTOS ------ PRODUTOS ------ PRODUTOS ------ PRODUTOS ------ */

/* -------- SOCIAL -------- SOCIAL -------- SOCIAL ------- SOCIAL ------- */

#social {
    background-color: #134795;
    display: block;
    height: auto;
    width: 100%;
    left:0;
    right:0;
}

#subtitle_social {
    display: block;
    padding-top: 20px;
    color: white;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    font-size: 18pt;
    line-height: 23pt;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 35%;
    left: 0;
    right: 0;
    padding-bottom: 6vw;
}

#social_imgtxt {
    display: block;
    background-color: #134795;
    height: auto;
    width: 100%;
    left: 0;
    right: 0;
}

.imgtxtblock {
    width: 100%;
    position: relative;
    padding-bottom: 20px;
}

.img_social {
    width: 100%;
}

#ajudar {
    display: block;
    background-color: #134795;
    padding-bottom: 60px;
    height: auto;
    width: 100%;
    margin: auto;
    left: 0;
    right: 0;
}

#ajuda_title {
    display: block;
    padding-top: 40px;
    padding-bottom: 30px;
    color: #E0F2FB;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 400;
    font-size: 20pt;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 100%;
    left: 0;
    right: 0;
}

.ajuda_info {
    display: block;
    padding-top: 20px;
    color: white;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    font-size: 14pt;
    line-height: 18pt;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    align-content: center;
    width: 80%;
    left: 0;
    right: 0;
}

/* -------- SOCIAL -------- SOCIAL -------- SOCIAL ------- SOCIAL ------- */

/* -------- CONTATO ------- CONTATO ------- CONTATO ------ CONTATO ------ */



.wrapper {
    margin: 47px auto;
    max-width:580px;
}
 
#contact_form {
    text-shadow:0 1px 0 #FFF;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:#F9F9F9;
    padding:25px;
 
}
 
#ff label {
    cursor:pointer;
    margin:4px 0;
    color:#ed7700;
    display:block;
    font-weight:300;
 
}
 
input {
    display:block;
    width:90%;
	text-align:left;
	font-size:14px;
	line-height:18px;
    font-family: 'Merriweather Sans', sans-serif;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background-color:#f4f4f4;
    color:#000;
    border:1px solid #5f5f5f;
    padding:10px;
    margin-bottom:25px;
}
 
.sendButton {
    cursor:pointer;
    -moz-box-shadow:inset 0px 1px 0px 0px #8CCFDE;
    -webkit-box-shadow:inset 0px 1px 0px 0px #8CCFDE;
    box-shadow:inset 0px 1px 0px 0px #8CCFDE;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4DA4B9), color-stop(1,  #147AA8) );
    background:-moz-linear-gradient( center top, #8CCFDE 5%, #4DA4B9 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4DA4B9', endColorstr='#147AA8');
    background-color: #147AA8;
    -webkit-border-radius:16px;
    -moz-border-radius:16px;
    border-radius:16px;
    border: none;
	padding:10px;
    color: white;
	text-align: center;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    font-size: 18pt;
    line-height: 23pt;
    width:25%;
    font-weight:bold;
}
.sendButton:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
    background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
    background-color:#fb9e25;
}




/* -------- CONTATO ------- CONTATO ------- CONTATO ------ CONTATO ------ */

/* --------- RODAPÉ -------- RODAPÉ -------- RODAPÉ ------ RODAPÉ ------- */

#rodape {
    display: block;
    text-decoration: none;
    position: relative;
    background-color: #202020;
    text-align: center;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    font-size: 9pt;
    letter-spacing: 2px;
    color: white;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 0px 15px 0px;
}

.rod_title {
    color: #7491C5;
    line-height: 15pt;
}

#rod_info_1 {
    display: inline-block;
    position: relative;
    background-color: #202020;
    text-align: left;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    font-size: 9pt;
    line-height: 13pt;
    letter-spacing: 1px;
    color: white;
    margin-left: 15px;
    margin-right: 15px;
    padding: 25px 0px 10px 0px;
}

#rod_info_2 {
    display: inline-block;
    position: relative;
    background-color: #202020;
    text-align: left;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    font-size: 9pt;
    line-height: 13pt;
    letter-spacing: 1px;
    color: white;
    margin-left: 15px;
    margin-right: 15px;
    padding: 25px 0px 10px 0px;
}

#rod_info_3 {
    display: block;
    position: relative;
    background-color: #202020;
    text-align: center;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 300;
    font-size: 9pt;
    line-height: 13pt;
    letter-spacing: 1px;
    color: white;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px 0px 15px 0px;
}

/* --------- RODAPÉ -------- RODAPÉ -------- RODAPÉ ------ RODAPÉ ------- */





/* ----- RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE ----- */


@media only screen and (max-width: 1800px) {
    
    .subtitle {
        width: 50%;
    }
    
    .subtitle02 {
        width: 50%;
    }
    
    #subtitle_emp {
        width: 50%;
    }
    
    #subtitle_social {
        width: 50%;
    }
    
}

@media only screen and (max-width: 1500px) {

    nav {
        font-size: 12pt;
    }
    
    .mvv_cols {
        padding: 40px 15px 30px 15px;
        font-size: 14pt;
        line-height: 17pt;
    } 

    .col_head {
        line-height: 24pt;
    }

    .col_txt {
        font-size: 13pt;
        line-height: 16pt;
    }

    .valores {
        font-size: 13pt;
        line-height: 26pt;
    }
    
    .subtitle {
        width: 60%;
    }
    
    .subtitle02 {
        width: 60%;
    }
    
    #subtitle_emp {
        width: 60%;
    }
    
    #subtitle_social {
        width: 60%;
    }
    
}
    
    
@media only screen and (max-width: 1150px) {
    
    nav {
        font-size: 10pt;
    }
    
    li {
        padding: 0px 17px 0px 17px;
    }
    
    #menu {
        vertical-align:top;
        margin-top: 9px;
        text-align: center;
    }
    
    #home {
        height: 350px;
    }

    #bemvindo {
        font-size: 30pt;
        padding-top: 20px;
    }

    .titlehome {
        font-size: 30pt;
    }

    .titlehome02 {
        font-size: 30pt;
    }

    .subtitle {
        display: block;
        padding-top: 20px;
        color: #404040;
        font-family: 'Merriweather Sans', sans-serif;
        font-weight: 300;
        font-size: 14pt;
        line-height: 19pt;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        align-content: center;
        width: 50%;
        left: 0;
        right: 0;
        padding-bottom: 2vw;
    }

    .subtitle02 {
        display: block;
        padding-top: 20px;
        color: white;
        font-family: 'Merriweather Sans', sans-serif;
        font-weight: 300;
        font-size: 14pt;
        line-height: 19pt;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        align-content: center;
        width: 50%;
        left: 0;
        right: 0;
        padding-bottom: 2vw;
    }

    .destaque_txt {
        font-size: 14pt;
        line-height: 19pt;
        letter-spacing: 0px;
    }

    .destaque_txt_02 {
        font-size: 14pt;
        line-height: 19pt;
        letter-spacing: 0px;
    }
    
    #subtitle_emp {
        font-size: 14pt;
        line-height: 19pt;
        width: 50%;
    }

    .txtlink {
        color: #7491C5;
        font-family: 'Merriweather Sans', sans-serif;
        font-weight: 400;
        font-style: italic;
        font-size: 14pt;
        line-height: 46pt;
    }
    
    .mvv_cols {
        display: block;
        clear: both;
        padding: 40px 0px 20px 0px;
        font-size: 17pt;
        line-height: 20pt;
    } 

    .col_head {
        line-height: 24pt;
    }

    .col_txt {
        font-size: 13pt;
        line-height: 16pt;
    }

    .valores {
        font-size: 13pt;
        line-height: 16pt;
    }
    
    #subtitle_social {
        font-size: 14pt;
        line-height: 19pt;
        width: 50%;
    }
    
    #produtos {
        padding-bottom: 115px;
    }

}

@media only screen and (max-width: 1000px) {
    
    .prod_thumb {
        display: none;
    }

    .prod_thumb_02 {
        display: block;
        width: 100%;
        height: auto;
        right: 0;
        margin: auto;
    }

}    
    
@media only screen and (max-width: 900px) {
    
    nav {
        font-size: 9,5pt;
    }
    
    li {
        padding: 0px 8px 0px 8px;
        vertical-align: top;
    }
    
    #logo_nav {
        display: none;
    }
    
    #logo_nav02 {
        display: block;
        text-align: center;
        margin: auto;
        right: 0;
    }
    
    #home {
        height: 300px;
    }
    
    #bemvindo {
        padding-top: 00px;
    }
    
    #ajudar {
        padding-bottom: 50px;
    }

    #ajuda_title {
        padding-bottom: 10px;
        font-size: 17pt;
    }

    .ajuda_info {
        padding-top: 10px;
        font-size: 11pt;
        line-height: 15pt;
    }
    
    #rodape {
        position: absolute;
        font-size: 8pt;
        letter-spacing: 0px;
        right: 0;
        left: 0;
        margin: auto;
    }

    .rod_title {
        color: #7491C5;
        line-height: 15pt;
    }

    #rod_info_1 {
        font-size: 8pt;
        line-height: 12pt;
        letter-spacing: 0px;
        padding: 15px 0px 10px 0px;
    }

    #rod_info_2 {
        font-size: 8pt;
        line-height: 12pt;
        letter-spacing: 0px;
        padding: 15px 0px 10px 0px;
    }

    #rod_info_3 {
        font-size: 8pt;
        line-height: 12pt;
        letter-spacing: 0px;
    }
    
    .subtitle {
        width: 70%;
    }
    
    .subtitle02 {
        width: 70%;
    }
    
    #subtitle_emp {
        width: 70%;
		padding-bottom:20px;
    }
    
    #subtitle_social {
        width: 70%;
    }
    
}


@media only screen and (max-width: 750px) {
    
    nav {
        height: 55px;
        font-size: 9pt;
    }
    
    #logo_autolimpe {
        display: block;
        text-align: center;
        position: relative;
        padding-left: 0px;
        padding-bottom: 8px;
        float: none;
        clear: both;
        right: 0;
        width: 100%;
        margin: auto;
    }
    
    #logo_nav {
        display: none;
    }
    
    #logo_nav02 {
        display: block;
        text-align: center;
        margin: auto;
        right: 0;
    }
    
    #menu {
        display: block;
        text-align: center;
        float: none;
        clear: both;
        position: relative;
        right: 0;
    }
    
    li {
        padding: 0px 15px 0px 15px;
    }
    
    #contatotxt {
        padding-right: 0px;
    }
    
    #home {
        height: 200px;
        border-top: 110px;
        border-style: double;
        border-color: white;
    }
    
    #bemvindo {
        font-size: 24pt;
    }

    .titlehome {
        font-size: 20pt;
        padding-top: 30px;
    }

    .titlehome02 {
        font-size: 20pt;
        padding-top: 60px;
    }

    .subtitle {
        padding-top: 8px;
        font-size: 11pt;
        line-height: 16pt;
        width: 80%;
    }

    .subtitle02 {
        padding-top: 8px;
        font-size: 11pt;
        line-height: 16pt;
        width: 80%;
    }

    .destaque_txt {
        font-size: 11pt;
        line-height: 16pt;
    }

    .destaque_txt_02 {
        font-size: 11pt;
        line-height: 16pt;
    }
    
    #subtitle_emp {
        padding-top: 8px;
		padding-bottom:20px;
        font-size: 11pt;
        line-height: 16pt;
        width: 80%;
    }

    .txtlink {
        font-size: 11pt;
        line-height: 43pt;
    }
    
    .mvv_cols {
        padding: 40px 0px 20px 0px;
        font-size: 14pt;
        line-height: 17pt;
    } 

    .col_head {
        line-height: 21pt;
    }

    .col_txt {
        font-size: 10pt;
        line-height: 15pt;
    }

    .valores {
        font-size: 10pt;
        line-height: 15pt;
    }
    
    #subtitle_social {
        font-size: 11pt;
        line-height: 16pt;
        width: 80%;
    }
    
    .prod_thumb_02 {
        display: none;
    }

    .prod_thumb_03 {
        display: block;
        width: 100%;
        height: auto;
        right: 0;
        margin: auto;
    }
	
.sendButton {
	font-size:16px;
	padding:4px;
}
    
}


@media only screen and (max-width: 560px) {
    
.sendButton {
	font-size:16px;
	padding:4px;
}
	
    #rodape {
        display: block;
        text-decoration: none;
        position: relative;
        background-color: #202020;
        text-align: center;
        font-family: 'Merriweather Sans', sans-serif;
        font-weight: 300;
        font-size: 7.5pt;
        letter-spacing: 0px;
        color: white;
        margin: auto;
        padding: 25px 0px 25px 0px;
        width: 100%;
    }

    .rod_title {
        display: block;
        text-align: center;
        align-content: center;
        color: #7491C5;
        margin: 0;
        line-height: 0pt;
        padding: 10px 0px 0px 0px;
    }

    #rod_info_1 {
        display: block;
        position: relative;
        background-color: #202020;
        text-align: center;
        font-family: 'Merriweather Sans', sans-serif;
        font-weight: 300;
        font-size: 7.5pt;
        line-height: 11pt;
        letter-spacing: 1px;
        color: white;
        margin-left: 15px;
        margin-right: 15px;
        padding: 0px 0px 20px 0px;
    }

    #rod_info_2 {
        display: block;
        position: relative;
        background-color: #202020;
        text-align: center;
        font-family: 'Merriweather Sans', sans-serif;
        font-weight: 300;
        font-size: 7.5pt;
        line-height: 11pt;
        letter-spacing: 1px;
        color: white;
        margin-left: 15px;
        margin-right: 15px;
        padding: 0px 0px 10px 0px;
    }

    #rod_info_3 {
        display: block;
        position: relative;
        background-color: #202020;
        text-align: center;
        font-family: 'Merriweather Sans', sans-serif;
        font-weight: 300;
        font-size: 7.5pt;
        line-height: 10pt;
        letter-spacing: 1px;
        color: white;
        margin-left: 15px;
        margin-right: 15px;
        padding: 10px 0px 0px 0px;
    }
     
    .subtitle {
        width: 85%;
    }
    
    .subtitle02 {
        width: 85%;
    }
    
    #subtitle_emp {
        width: 85%;
		padding-bottom:20px;
    }
    
    #subtitle_social {
        width: 85%;
    }

} 
    
@media only screen and (max-width: 450px) {

   nav {
        height: 45px;
        font-size: 7.5pt;
    }
    
    #logo_nav02 {
        display: none;
    }
    
    #logo_nav03 {
        display: block;
        text-align: center;
        margin: auto;
        right: 0;
    }
    
    li {
        padding: 0px 8px 0px 8px;
    }
    
    #home {
        height: 155px;
        border-top: 110px;
        border-style: double;
        border-color: white;
    }
    
    #bemvindo {
        font-size: 19pt;
    }

    .titlehome {
        font-size: 18pt;
        padding-top: 0px;
    }

    .titlehome02 {
        font-size: 18pt;
        padding-top: 40px;
    }

    .subtitle {
        padding-top: 8px;
        font-size: 10pt;
        line-height: 14pt;
    }

    .subtitle02 {
        padding-top: 8px;
        font-size: 10pt;
        line-height: 14pt;
    }

    .destaque_txt {
        font-size: 10pt;
        line-height: 14pt;
    }

    .destaque_txt_02 {
        font-size: 10pt;
        line-height: 14pt;
    }
    
    #subtitle_emp {
        padding-top: 8px;
		padding-bottom:20px;
        font-size: 10pt;
        line-height: 14pt;
    }

    .txtlink {
        font-size: 10pt;
        line-height: 14pt;
    }
    
    .mvv_cols {
        padding: 40px 0px 20px 0px;
        font-size: 14pt;
        line-height: 17pt;
    } 

    .col_head {
        font-size: 14pt;
        line-height: 18pt;
    }

    .col_txt {
        font-size: 10pt;
        line-height: 15pt;
    }

    .valores {
        font-size: 10pt;
        line-height: 15pt;
    }
    
    #subtitle_social {
        font-size: 10pt;
        line-height: 14pt;
    }
	
.sendButton {
	font-size:14px;
	padding:4px;
}
    
    #ajudar {
        padding-bottom: 35px;
    }
    
    #ajuda_title {
        padding-bottom: 10px;
        font-size: 14pt;
    }

    .ajuda_info {
        padding-top: 10px;
        font-size: 10pt;
        line-height: 14pt;
    }
    
}

